<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Пересмотреть Расписание");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Пересмотреть Расписание");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Добавить событие");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Примечание: Изменения не будут записаны, если не выбран");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Гггг-мм-дд)");
define('CALENDAR_EVENTS_START_TIME', "Время начала");
define('CALENDAR_EVENTS_END_TIME', "Время окончания");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Вы уверены, что хотите удалить");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "мероприятие?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Заполните, пожалуйста, даты в формате &#39;YYYY-MM-DD&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Записей не найдено. Невозможно удалить событие.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Обнаружение событий ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Событие удалено");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Удаление события ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Записей не найдено. Не удалось обновить событие.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Событие обновлен");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Обновление событие ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Записей не найдено. Не удалось обновить списки пользователей.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Списки пользователей обновлены");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Обновление списков пользователей ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Вы достигли предела памяти количества событий, которые могут быть добавлены в одном сеансе. Чтобы продолжить, сохраните все несохраненные события и обновите страницу.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Запуск запроса пользователя ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "категория");
define('MANAGE_EVENT_CATEGORIES_BTN', "Управление категориями");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Вернуться к управлению событиями");
define('MANAGE_LOCATIONS_HEADING', "Управление местоположениями");
define('MANAGE_LOCATIONS_BTN', "Управление местоположениями");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Показать даты на иврите");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Скрыть еврейские даты");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Это повторяющееся событие?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Выберите событие");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Создать новое событие");
define('CALENDAR_EVENTS_CATEGORIES', "категории");
define('CALENDAR_EVENTS_EVENT_NAME', "Название события");
define('CALENDAR_EVENTS_EXAMPLE', "Пример: День Рождения");
define('CALENDAR_EVENTS_EVENT_DATE', "Дата события");
define('CALENDAR_EVENTS_END_DATE', "Дата окончания");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Это событие повторяется");
define('CALENDAR_EVENTS_DAILY', "Ежедневно");
define('CALENDAR_EVENTS_WEEKLY', "еженедельно");
define('CALENDAR_EVENTS_MONTHLY', "ежемесячно");
define('CALENDAR_EVENTS_YEARLY', "каждый год");
define('CALENDAR_EVENTS_MON', "понедельник");
define('CALENDAR_EVENTS_TUE', "вторник");
define('CALENDAR_EVENTS_WED', "Мы бы");
define('CALENDAR_EVENTS_THU', "четверг");
define('CALENDAR_EVENTS_FRI', "пятница");
define('CALENDAR_EVENTS_SAT', "Суббота");
define('CALENDAR_EVENTS_SUN', "солнце");
define('CALENDAR_EVENTS_FIRST', "первый");
define('CALENDAR_EVENTS_SECOND', "второй");
define('CALENDAR_EVENTS_THIRD', "в третьих");
define('CALENDAR_EVENTS_FOURTH', "четвертый");
define('CALENDAR_EVENTS_LAST', "прошлой");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Каждое событие охватывает");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "день (ей)");
define('CALENDAR_EVENTS_EVENT_TIME', "Время события");
define('CALENDAR_EVENTS_AM', "я");
define('CALENDAR_EVENTS_PM', "вечера");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Это мероприятие на весь день");
define('CALENDAR_EVENTS_LOCATION', "Место нахождения");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Начните вводить текст для поиска существующих местоположений или создайте");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "Новое место");
define('CALENDAR_EVENTS_SELECT_CITY', "выберите город");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Местоположение не найдено");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Создать новое место");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Наименование фирмы");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Бизнес-улица");
define('CALENDAR_EVENTS_CITY', "город");
define('CALENDAR_EVENTS_STATE', "Штат / провинция");
define('CALENDAR_EVENTS_ZIP_CODE', "Почтовый Индекс");
define('CALENDAR_EVENTS_BIZ_PHONE', "Рабочий номер телефона");
define('MANAGE_LOCATION_PHONE_2', "Номер телефона 2");
define('MANAGE_LOCATION_FAX', "факс");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Бизнес веб-адрес");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Текст ссылки для веб-сайта (необязательно)");
define('CALENDAR_EVENTS_EMAIL', "Почта для связи");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Описание события");
define('CALENDAR_EVENTS_DELETE_GROUP', "Удалить группу");
define('CALENDAR_EVENTS_SELECT_LOCATION', "выберите место");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Местонахождение / Бизнес");
define('CALENDAR_EVENTS_ON_OR_AFTER', "На или после");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Показать детские события");
define('CALENDAR_EVENTS_SHOW_PENDING', "Показать в ожидании");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Выберите параметры фильтрации");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "категория");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Категория Описательная строка");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Атрибуты категории");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Событие");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Место нахождения");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Фильтр по городу");
define('MANAGE_LOCATION_SELECT_LOCATION', "Выберите место");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Создать новое местоположение");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Нет событий за этот месяц.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Вы уверены, что хотите удалить все события, связанные с");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "событие?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Получение события ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Заполнение мероприятия завершено.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Населенный пункт завершен.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Поиск местоположения завершен.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Получить идентификатор местоположения завершен.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Сохранение нового местоположения завершено.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Сохранить событие завершено.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Обновлен список населенных пунктов.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Обновлен список событий.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Населенное мероприятие ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Получение местоположения ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Населенный пункт ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Получение местоположения города ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Обновление местоположения города ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Сохранение события ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Сохранение нового местоположения ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Фильтрация событий ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Очистная форма для нового события ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Пожалуйста, введите дату окончания вашего мероприятия или снимите флажок повторяющегося события.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Пожалуйста, введите описание вашего мероприятия.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Пожалуйста, выберите хотя бы одну категорию для вашего мероприятия.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Пожалуйста, введите место для этого события.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Пожалуйста, введите адрес для вашего нового местоположения.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Пожалуйста, выберите город для вашего нового местоположения.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Пожалуйста, введите почтовый индекс для вашего нового местоположения.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "При получении категории произошла ошибка.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Категория была сохранена.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Категории были сохранены.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "При сохранении категории произошла ошибка.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "При сохранении категорий произошла ошибка.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Категория не должна быть пустой.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Описательная строка категории не должна быть пустой.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Вы хотите удалить");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "категория?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "У вас есть новая категория, которая не была сохранена. Пожалуйста, сохраните эту категорию перед добавлением новой.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Категории не найдены.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Пожалуйста, введите имя для вашего мероприятия.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Пожалуйста, введите дату начала вашего мероприятия.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Изменить местоположение");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Заполните местоположение завершено.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Сохранение местоположения ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Фильтрация местоположений ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "место нахождения?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Удаление местоположения ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Очистная форма для нового местоположения ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Пожалуйста, введите имя для вашего местоположения.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Пожалуйста, введите адрес для вашего местоположения.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Пожалуйста, введите город для вашего местоположения.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Пожалуйста, введите почтовый индекс для вашего местоположения.");
define('CALENDAR_EVENTS_COUNTRY', "Страна");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Изменить событие");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Сохрани и закрой");
define('MANAGE_LOCATIONS_ALL_CITIES', "все города");
define('CALENDAR_EVENTS_PRIVATE', "Частный");
define('MANAGE_LOCATION_ADDRESS', "Адрес");
define('MANAGE_LOCATION_PHONE', "Телефон");
define('MANAGE_LOCATION_EMAIL', "Эл. адрес");
define('MANAGE_LOCATION_WEBSITE', "Веб-сайт");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Сохранить в Bee Around Town");
define('EDIT_BAT_LOGIN_BTN', "Редактировать Bee Around Town Войти");
define('CALENDAR_EVENTS_BAT_USERID', "Идентификатор пользователя (электронная почта)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Введите адрес электронной почты и пароль, которые вы используете для доступа к веб-сайту &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. Если у вас нет учетной записи на BeeAroundTown.com, нажмите &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; здесь &lt;/ b&gt; &lt;/a&gt;. чтобы создать учетную запись. &lt;br /&gt; &lt;br /&gt; Вам также необходимо указать хотя бы одну из категорий в BeeAroundTown.com, определенных на этом веб-сайте. Нажмите кнопку &lt;b&gt; Управление категориями &lt;/ b&gt;, чтобы определить категорию. Категории на сайте BeeAroundTown.com: &lt;b&gt; Рестораны, развлечения, отдых, Семья, бизнес &lt;/ b&gt; и &lt;b&gt; Культура &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Идентификатор события");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "с идентификатором местоположения");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "был сохранен в идентификатор события BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "и идентификатор местоположения BeeAroundTownEvent.com");
?>